<div class="table-responsive">
<table class="table table-striped">
        <thead>
          <tr>
            <th>{{'Name'|trans}}</th>
            <th>{{'Email'|trans}}</th>
            <th>{{'Phone'|trans}} </th>
            <th>{{'Actions'|trans}}</th>
          </tr>
        </thead>
        <tbody>
            {% for cp in client.contactPersons %}
                <tr>
                      
                        <td>
                            {{cp.name}}
                        </td>
                        <td>
                            {{cp.email}}
                        </td>
                        <td>
                            {{cp.phone}}
                        </td>
                      
                        <td>
                                    <a href="{{path('contactpersons_edit',{
                                        id:client.id,
                                        cp_id:cp.id
                                    })}}">
                                        <i class="fa fa-edit"></i>
                                    </a>
                                    <a href="{{path('contactpersons_delete',{
                                        id:client.id,
                                        cp_id:cp.id
                                    })}}">
                                        <i class="fa fa-trash-alt"></i>
                                    </a>
                        </td>
                </tr>
            {% endfor %}
        </tbody>
      </table>
      </div>